function shop_nav_init(){
var url=location.href.toLowerCase();
if(url.indexOf("about.aspx")!=-1||url.indexOf("about.htm")!=-1)document.getElementById("shop_nav2").className="on";
else if(url.indexOf("info.aspx")!=-1||url.indexOf("info_view.aspx")!=-1||url.indexOf("info.htm")!=-1||url.indexOf("info_view.htm")!=-1)document.getElementById("shop_nav3").className="on";
else if(url.indexOf("photo.aspx")!=-1||url.indexOf("photo.htm")!=-1)document.getElementById("shop_nav4").className="on";
else if(url.indexOf("mall.aspx")!=-1||url.indexOf("mall.htm")!=-1)document.getElementById("shop_nav5").className="on";
else if(url.indexOf("tuan.aspx")!=-1||url.indexOf("tuan.htm")!=-1)document.getElementById("shop_nav6").className="on";
else if(url.indexOf("dp.aspx")!=-1||url.indexOf("dp.htm")!=-1)document.getElementById("shop_nav7").className="on";
else if(url.indexOf("contact.aspx")!=-1||url.indexOf("contact.htm")!=-1)document.getElementById("shop_nav8").className="on";
else if(url.indexOf("job.aspx")!=-1||url.indexOf("job.htm")!=-1)document.getElementById("shop_nav9").className="on";
else if (url.indexOf("order.aspx") != -1 || url.indexOf("order.htm") != -1) document.getElementById("shop_nav10").className = "on";
else if(url.indexOf("coupons.aspx")!=-1||url.indexOf("coupons.htm")!=-1)document.getElementById("shop_nav11").className="on";
else document.getElementById("shop_nav1").className="on";
}
shop_nav_init();